uuid: 46e6a1e0-765b-4ee4-adda-44402c02687c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_quote
    - node.type.board_member
  module:
    - text
id: node.board_member.field_quote
field_name: field_quote
entity_type: node
bundle: board_member
label: Quote
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
